<?xml version="1.0" encoding="UTF-8"?>
<runInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.wldelft.nl/fews/archive" xsi:schemaLocation="http://www.wldelft.nl/fews/PI http://fews.wldelft.nl/schemas/version1.0/archive-schemas/runInfo.xsd">
    <time0 date="1988-12-31" time="00:00:00"/>
    <taskRunId>NLKDMC00:000157540</taskRunId>
    <fewsVersion>2015.01</fewsVersion>
    <buildNumber>65983</buildNumber>
    <dispatchTime date="2017-11-14" time="15:59:24"/>
    <workflowId>ZW_LSMLTVONKExportArchive_D2085S0</workflowId>
    <userId>NMDC Client</userId>
    <mcId>NLKDMC00</mcId>
    <configRevisionId>NLKDMC00:000000050</configRevisionId>
</runInfo>